
Foreman - Bug #33805

Host details tabs aren't clickable

10/28/2021 04:11 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.1.0   

Difficulty:  Fixed in Releases: 3.1.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8885,

https://github.com/theforeman/foreman/p

ull/8891

  

Description

Nothing happens after a click on host details tab, this is due to a breaking changes in PF4 and the href mechanism

Associated revisions

Revision 3f1df362 - 10/28/2021 05:06 PM - Amir Fefer

Fixes #33805 - fix host details tabs

History

#1 - 10/28/2021 04:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8885 added

#2 - 10/28/2021 05:06 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#3 - 10/28/2021 06:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|3f1df362f1056c9542900f44acd10d328f3d3fcd.

#4 - 11/02/2021 08:59 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/8891 added
